OID reference

mplsOutSegmentTrafficParamPtr

1.3.6.1.2.1.10.166.2.1.7.1.10

Description

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP u…

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.2.1.10.166.2.1.7.1 (mplsOutSegmentEntry)
Node code
10
Node name
mplsOutSegmentTrafficParamPtr
Category
SNMP management object
Numeric OID
1.3.6.1.2.1.10.166.2.1.7.1.10
URN notation
urn:oid:1.3.6.1.2.1.10.166.2.1.7.1.10
Type
OBJECT-TYPE
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 2 1 10 166 2 1 7 1 10}

  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) org(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) mib(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
  • {iso(1) iso-organization(3) dod(6) internet(1) mgmt(2) stdmib-2(1) transmission(10) mplsStdMIB(166) mplsLsrStdMIB(2) mplsLsrObjects(1) mplsOutSegmentTable(7) mplsOutSegmentEntry(1) mplsOutSegmentTrafficParamPtr(10)}
OID-IRI notation
  • /1/3/6/1/2/1/10/166/2/1/7/1/10
  • /ISO/Identified-Organization/6/1/2/1/10/166/2/1/7/1/10
  • /ISO/3/6/1/2/1/10/166/2/1/7/1/10
Named path variants
  • /iso/identified-organization/dod/internet/mgmt/mib-2/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/mib-2/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/mib/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/mib/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/identified-organization/dod/internet/mgmt/stdmib-2/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/mib-2/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/mib-2/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/mib/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/mib/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/RFC1066-MIB-INTERPRETATION/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/stdmib-2/transmission/mplsStdMIB/mplsLsrStdMIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • /iso/org/dod/internet/mgmt/stdmib-2/transmission/mplsStdMIB/MPLS-LSR-STD-MIB/mplsLsrObjects/mplsOutSegmentTable/mplsOutSegmentEntry/mplsOutSegmentTrafficParamPtr
  • Additional combinations skipped.

SNMP properties

Value type
RowPointer
Maximum access defined by MIB
read-create, read-write
Status in MIB
current, mandatory
Default value
zeroDotZero

Definitions may combine these properties differently.

Compare 2 source variants

Variant 1 — FS.COM official Documentation Hub native MIB packages, MIBdepot, and others

Value type
RowPointer
Maximum access defined by MIB
read-create
Status in MIB
current
Default value
zeroDotZero

Variant 2 — Cisco SMIv1

Value type
RowPointer
Maximum access defined by MIB
read-write
Status in MIB
mandatory

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Product context

Documented MIB packages

The FS.COM catalogue lists MIB packages containing this definition for these models:

IES3220-8T4F, IES3220-8T4F-U, IES5120-28TF, IES5120-28TS, IES5120-28TS-P, IES5120-48T4S, IES5220-30TS-3ES, IES5220-6S-3ES, N5860-48SC, N8560-32C, N8560-48BC, N8560-64C.

Show 34 more models

NC8200-16Q, NC8200-24BC, NC8200-4TD, NC8200-8C, NC8400-16CD, NC8400-32C, NC8400-4TH, S3100-16TF, S3410-24TS-P, S3910-24TS, S3910-48TS, S5800-48F4S, S5800-48F4SR, S5800-48T4S, S5800-8TF12S, S5810-28FS, S5810-28TS, S5810-48FS, S5810-48TS, S5810-48TS-P, S5850-24S2Q, S5850-24T16B, S5850-24T16S, S5850-32S2Q, S5850-48S2Q4C, S5850-48S6Q, S5850-48T4Q, S5850-48XMG8C, S5860-20SQ, S5860-24XB-U, S5860-48SC, S8050-20Q4C, TSN3220-10S, TSN3220-10S-U.

A definition in a model's MIB package does not establish that the device implements it or permits access.

Available source records contain 1 distinct definition; some records may not include a definition.

Show 1 published definition

mplsOutSegmentTrafficParamPtr · current

mplsOutSegmentTrafficParamPtr OBJECT-TYPE                                                                   
   SYNTAX        RowPointer                                                                                 
   MAX-ACCESS    read-create                                                                                
   STATUS        current                                                                                    
   DESCRIPTION                                                                                              
     "This variable represents a pointer to the traffic                                                     
      parameter specification for this out-segment.  This                                                   
      value may point at an entry in the                                                                    
      MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFCnnnn)                                              
                                                                                                            
      RFC Editor: Please fill in RFC number.                                                                
                                                                                                            
      to indicate which traffic parameter settings for this                                                 
      segment if it represents an LSP used for a TE tunnel.                                                 
                                                                                                            
      This value may optionally point at an                                                                 
      externally defined traffic parameter specification                                                    
      table.  A value of zeroDotZero indicates best-effort                                                  
      treatment.  By having the same value of this object,                                                  
      two or more segments can indicate resource sharing                                                    
      of such things as LSP queue space, etc.                                                               
                                                                                                            
      This object cannot be modified if                                                                     
      mplsOutSegmentRowStatus is active(1).                                                                 
      For entries in this table that                                                                        
      are preserved after a re-boot, the agent MUST ensure                                                  
      that their integrity be preserved, or this object should                                              
      be set to 0.0 if it cannot."                                                                          
                                                                                                            
   DEFVAL { zeroDotZero }                                                                                   
   ::= { mplsOutSegmentEntry 10 }

Meaning

Descriptions

8 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Description 1

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot.
Original text from OID Repository
mplsOutSegmentTrafficParamPtr OBJECT-TYPE
SYNTAX RowPointer
MAX-ACCESS read-create
STATUS current
DESCRIPTION
"This variable represents a pointer to the traffic
parameter specification for this out-segment. This
value may point at an entry in the
MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812)
RFC Editor: Please fill in RFC number.
to indicate which traffic parameter settings for this
segment if it represents an LSP used for a TE tunnel.
This value may optionally point at an
externally defined traffic parameter specification
table. A value of zeroDotZero indicates best-effort
treatment. By having the same value of this object,
two or more segments can indicate resource sharing
of such things as LSP queue space, etc.
This object cannot be modified if
mplsOutSegmentRowStatus is active(1).
For entries in this table that
are preserved after a re-boot, the agent MUST ensure
that their integrity be preserved, or this object should
be set to 0.0 if it cannot."
DEFVAL { zeroDotZero }
Sources for this description

See 3 matching source records

OID Repository

View at oid-base.com
Automatically extracted from RFC3813

Circitor

Parsed from MPLS-LSR-STD-MIB.mib · MPLS-LSR-STD-MIB

Source file: Download MPLS-LSR-STD-MIB.mib

Browse all files from Circitor

Cisco

Source file: Download MPLS-LSR-STD-MIB.txt · Publisher's file

Vendor MIB copy from the Netdisco archive.

Source file: Download MPLS-LSR-STD-MIB · Publisher's file

Vendor MIB copy from the LibreNMS archive.

Source file: Download rfc3813-mpls-lsr-std.mib · Publisher's file

Other official packages with the same file

tsn3220-10s-u-switch-snmp-mib-files.zip

tsn3220-10s-switch-snmp-mib-files.zip

ies5220-6s-3es-switch-snmp-mib-files.zip

ies5220-30ts-3es-switch-snmp-mib-files.zip

Source file: Download MPLS-LSR-MIB.mib · Publisher's file

Other official packages with the same file

s5850-and-s8050-series-switches-snmp-mib-files.zip

s5800-8tf12s-switch-snmp-mib-files.zip

s5800-48t4s-switch-snmp-mib-files.zip

s5800-48f4sr-switch-snmp-mib-files.zip

Source file: Download MPLS-LSR-STD-MIB-3813.mib · Publisher's file

Other official packages with the same file

s3100-16tf-switch-snmp-mib-files.zip

s5860-series-swithes-snmp-mib-files.zip

s3910-series-swithes-snmp-mib-files.zip

s3410-series-swithes-snmp-mib-files.zip

Source file: Download stdmplsr.mib · Publisher's file

Source file: Download MPLS-LSR-STD-MIB · Publisher's file

Vendor MIB copy from the Observium Community archive.

Related source files and packages:

Source file: Download MPLS-LSR-STD-MIB.mib · Publisher's file

Other official packages with the same file

DGS-6600_MIB_4.10.009.zip

Source file: Download MPLS-LSR-STD-MIB.mib · Publisher's file

Other official packages with the same file

DXS-3610_A1_MIB_v1.01.zip

DGS-3630_MIB_R1.00.zip

DGS-3630-R2.0-MIB-20170927.zip

DGS-3630_MIB_R1.00.zip

Source file: Download MPLS-LSR-STD-MIB.MIB · Publisher's file

Other official packages with the same file

DXS-3600_Series_B1_MIB_forFW_v1.10.023.zip

DXS-3600_32S_MIB_R2.40.zip

DXS-3600_32S_MIB_R2.40.zip

DGS-3620R_1.52_MIB.7z

Browse all files from Cisco

Description 2

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFCnnnn) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot.

Sources for this description

FS.COM official Documentation Hub native MIB packages

See 1 matching source record

Description 3

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot.

Implementation notes: The actually supported access is read-only The actually supported value range is 0 Get return value 0.0.

Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 3 matching source records

Description 4

Get return value 0.0.

Implementation notes: The actually supported access is read-only. The actually supported value range is 0. Get return value 0.0.

Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 1 matching source record

Description 5

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, and so on. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot. The default value is 0.0.

Implementation notes: Currently, the maximum access is read-only; the return value 0 is supported only.

Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 2 matching source records

Description 6

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot.

Implementation notes: The actually supported access is read-only The actually supported value range is 0 0.0 is returned.

Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 3 matching source records

Description 7

This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot.

Implementation notes: The actually supported access is read-only. The actually supported value range is 0. Get return value 0.0.

Sources for this description

Huawei official enterprise MIB Query and object descriptions

See 3 matching source records

Description 8

Traffic parameter pointer.

Sources for this description

H3C official MIB documentation and object descriptions

See 1 matching source record

Evidence

Source records

8 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 2FS.COM official Documentation Hub native MIB packages1 record · 1 source

Description 2

mplsOutSegmentTrafficParamPtr · currentFS.COM official Documentation Hub native MIB packages1 source

Status in source: current.

Names: mplsOutSegmentTrafficParamPtr

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "mplsOutSegmentTrafficParamPtr",
    "OBJECT-TYPE",
    "SYNTAX",
    "RowPointer",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFCnnnn) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot.\"",
    "DEFVAL",
    "{",
    "zeroDotZero",
    "}",
    "::=",
    "{",
    "mplsOutSegmentEntry",
    "10",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "RowPointer"
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "This variable represents a pointer to the traffic parameter specification for this out-segment. This value may point at an entry in the MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFCnnnn) RFC Editor: Please fill in RFC number. to indicate which traffic parameter settings for this segment if it represents an LSP used for a TE tunnel. This value may optionally point at an externally defined traffic parameter specification table. A value of zeroDotZero indicates best-effort treatment. By having the same value of this object, two or more segments can indicate resource sharing of such things as LSP queue space, etc. This object cannot be modified if mplsOutSegmentRowStatus is active(1). For entries in this table that are preserved after a re-boot, the agent MUST ensure that their integrity be preserved, or this object should be set to 0.0 if it cannot."
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      "zeroDotZero"
    ]
  ]
}
Records for description 1, 3, 6, 7Huawei official enterprise MIB Query and object descriptions3 records · 3 sources

Description 1 · Description 3 · Description 6 · Description 7

mplsOutSegmentTrafficParamPtr · unspecifiedHuawei official enterprise MIB Query and object descriptions1 source
mplsOutSegmentTrafficParamPtr · unspecifiedHuawei official enterprise MIB Query and object descriptions1 source
mplsOutSegmentTrafficParamPtr · unspecifiedHuawei official enterprise MIB Query and object descriptions1 source

Status in source: unspecified.

Names: mplsOutSegmentTrafficParamPtr

Technical details
{
  "syntax": "OBJECT IDENTIFIER",
  "max_access": "read-create",
  "object_class": "table column",
  "implementation_notes": "The actually supported access is read-only. The actually supported value range is 0. Get return value 0.0."
}
Records for description 4Huawei official enterprise MIB Query and object descriptions1 record · 1 source

Description 4

mplsOutSegmentTrafficParamPtr · unspecifiedHuawei official enterprise MIB Query and object descriptions1 source

Status in source: unspecified.

Names: mplsOutSegmentTrafficParamPtr

Technical details
{
  "syntax": "OBJECT IDENTIFIER",
  "max_access": "read-create",
  "object_class": "table column",
  "implementation_notes": "The actually supported access is read-only. The actually supported value range is 0. Get return value 0.0."
}
Records for description 5Huawei official enterprise MIB Query and object descriptions2 records · 2 sources

Description 5

mplsOutSegmentTrafficParamPtr · unspecifiedHuawei official enterprise MIB Query and object descriptions1 source
mplsOutSegmentTrafficParamPtr · unspecifiedHuawei official enterprise MIB Query and object descriptions1 source
Records for description 8H3C official MIB documentation and object descriptions1 record · 30 sources

Description 8

mplsOutSegmentTrafficParamPtr · unspecifiedH3C official MIB documentation and object descriptions30 sources

Status in source: unspecified.

Names: mplsOutSegmentTrafficParamPtr

Technical details
{}

Browse all 30 supporting sources

Historical records

Additional source information

Information from Circitor
mplsOutSegmentTrafficParamPtr OBJECT-TYPE
   SYNTAX        RowPointer
   MAX-ACCESS    read-create
   STATUS        current
   DESCRIPTION
     "This variable represents a pointer to the traffic
      parameter specification for this out-segment.  This
      value may point at an entry in the
      MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812)

      RFC Editor: Please fill in RFC number.

      to indicate which traffic parameter settings for this
      segment if it represents an LSP used for a TE tunnel.

      This value may optionally point at an
      externally defined traffic parameter specification
      table.  A value of zeroDotZero indicates best-effort
      treatment.  By having the same value of this object,
      two or more segments can indicate resource sharing



      of such things as LSP queue space, etc.

      This object cannot be modified if
      mplsOutSegmentRowStatus is active(1).
      For entries in this table that
      are preserved after a re-boot, the agent MUST ensure
      that their integrity be preserved, or this object should
      be set to 0.0 if it cannot."
   DEFVAL { zeroDotZero }
   ::= { mplsOutSegmentEntry 10 }
Information from Cisco SMIv1
mplsOutSegmentTrafficParamPtr OBJECT-TYPE
    SYNTAX RowPointer

    ACCESS read-write
    STATUS mandatory
    DESCRIPTION
        "This variable represents a pointer to the traffic
         parameter specification for this out-segment.  This
         value may point at an entry in the
         MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812)
        
         RFC Editor: Please fill in RFC number.
        
         to indicate which traffic parameter settings for this
         segment if it represents an LSP used for a TE tunnel.
        
         This value may optionally point at an
         externally defined traffic parameter specification
         table.  A value of zeroDotZero indicates best-effort
         treatment.  By having the same value of this object,
         two or more segments can indicate resource sharing
         of such things as LSP queue space, etc.
        
         This object cannot be modified if
         mplsOutSegmentRowStatus is active(1).
         For entries in this table that
         are preserved after a re-boot, the agent MUST ensure
         that their integrity be preserved, or this object should
         be set to 0.0 if it cannot."
    DEFVAL { {0 0} }
    ::= { mplsOutSegmentEntry 10 }
Information from MIBdepot
mplsOutSegmentTrafficParamPtr OBJECT-TYPE
   SYNTAX        RowPointer
   MAX-ACCESS    read-create
   STATUS        current
   DESCRIPTION
     "This variable represents a pointer to the traffic
      parameter specification for this out-segment.  This
      value may point at an entry in the
      MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812)

      RFC Editor: Please fill in RFC number.

      to indicate which traffic parameter settings for this
      segment if it represents an LSP used for a TE tunnel.

      This value may optionally point at an
      externally defined traffic parameter specification
      table.  A value of zeroDotZero indicates best-effort
      treatment.  By having the same value of this object,
      two or more segments can indicate resource sharing
      of such things as LSP queue space, etc.

      This object cannot be modified if
      mplsOutSegmentRowStatus is active(1).
      For entries in this table that
      are preserved after a re-boot, the agent MUST ensure
      that their integrity be preserved, or this object should
      be set to 0.0 if it cannot."
   DEFVAL { zeroDotZero }
   ::= { mplsOutSegmentEntry 10 }
Information from Cisco
mplsOutSegmentTrafficParamPtr OBJECT-TYPE
   SYNTAX        RowPointer
   MAX-ACCESS    read-create
   STATUS        current
   DESCRIPTION
     "This variable represents a pointer to the traffic
      parameter specification for this out-segment.  This
      value may point at an entry in the
      MplsTunnelResourceEntry in the MPLS-TE-STD-MIB (RFC3812)

      RFC Editor: Please fill in RFC number.

      to indicate which traffic parameter settings for this
      segment if it represents an LSP used for a TE tunnel.

      This value may optionally point at an
      externally defined traffic parameter specification
      table.  A value of zeroDotZero indicates best-effort
      treatment.  By having the same value of this object,
      two or more segments can indicate resource sharing
      of such things as LSP queue space, etc.

      This object cannot be modified if
      mplsOutSegmentRowStatus is active(1).
      For entries in this table that
      are preserved after a re-boot, the agent MUST ensure
      that their integrity be preserved, or this object should
      be set to 0.0 if it cannot."
   DEFVAL { zeroDotZero }
   ::= { mplsOutSegmentEntry 10 }

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6)

Defense Communication Agency

Current Registration Authority (inferred from ancestor 1.3.6.1.2)

Internet Assigned Numbers Authority

Siblings (11)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.2.1.10.166.2.1.7.1.1 mplsOutSegmentIndex00 This value contains a unique index for this row.
While a value of a string containing the single
octet 0x00 is not valid as an in…
1.3.6.1.2.1.10.166.2.1.7.1.2 mplsOutSegmentInterface00 This value must contain the interface index of the
outgoing interface. This object cannot be modified
if mplsOutSegmentRowStatus …
1.3.6.1.2.1.10.166.2.1.7.1.3 mplsOutSegmentPushTopLabel00 This value indicates whether or not a top label
should be pushed onto the outgoing packet's label
stack. The value of this varia…
1.3.6.1.2.1.10.166.2.1.7.1.4 mplsOutSegmentTopLabel00 If mplsOutSegmentPushTopLabel is true then this
represents the label that should be pushed onto the
top of the outgoing packet's …
1.3.6.1.2.1.10.166.2.1.7.1.5 mplsOutSegmentTopLabelPtr00 If the label for this segment cannot be represented
fully within the mplsOutSegmentLabel object,
this object MUST point to the fi…
1.3.6.1.2.1.10.166.2.1.7.1.6 mplsOutSegmentNextHopAddrType00 Indicates the next hop Internet address type.
Only values unknown(0), ipv4(1) or ipv6(2)
have to be supported.

A value of unknown(…
1.3.6.1.2.1.10.166.2.1.7.1.7 mplsOutSegmentNextHopAddr00 The internet address of the next hop. The type of
this address is determined by the value of the
mplslOutSegmentNextHopAddrType o…
1.3.6.1.2.1.10.166.2.1.7.1.8 mplsOutSegmentXCIndex00 Index into mplsXCTable which identifies which cross-
connect entry this segment is part of. A value of
the string containing the…
1.3.6.1.2.1.10.166.2.1.7.1.9 mplsOutSegmentOwner00 Denotes the entity which created and is responsible
for managing this segment.
1.3.6.1.2.1.10.166.2.1.7.1.11 mplsOutSegmentRowStatus00 For creating, modifying, and deleting this row.
When a row in this table has a row in the active(1)
state, no objects in this row…
1.3.6.1.2.1.10.166.2.1.7.1.12 mplsOutSegmentStorageType00 This variable indicates the storage type for this
object. The agent MUST ensure that this object's value
remains consistent with …